# Interface SessionTracker.Session

All Known Implementing Classes:
  `SessionTrackerImpl.SessionImpl`

Enclosing interface:
  `SessionTracker`

public static interface SessionTracker.Session

## Method Summary

Modifier and Type
Method
Description
`long`
`getSessionId()`
`int`
`getTimeout()`
`boolean`
`isClosing()`

## Method Details

### getSessionId

long getSessionId()

### getTimeout

int getTimeout()

### isClosing

boolean isClosing()